@media (max-width: 700px) {
    .logo_ecole
    {
        max-height:100px;
    }

}
@media (min-width: 992px) {
    html body .wrapper {
        overflow: hidden;
    }
    .typo-line {
        padding-left: 140px;
        margin-bottom: 40px;
        position: relative;
    }
    .typo-line .category {
        transform: translateY(-50%);
        top: 50%;
        left: 0px;
        position: absolute;
    }
        
    .logo_ecole
    {
        width:85px;
    }
}

@keyframes shadow-animation
{
    from
    {
        box-shadow: 0px 0px 20px -20px;
    }

    to
    {
        box-shadow: 0px 0px 20px -8px;
    }
}

.suggested-results{
    box-shadow: 0px 2px 3px lightgrey;
    padding: 5px;
    border-radius: 0px 0px 12px 12px;
    position: absolute;
    background: white;
    z-index: 1;
    display: none;
}
.suggested-results .suggestion-div{
    padding: 8px;
    border-bottom: lightgray;
}
.suggested-results .suggestion-div:hover{
    box-shadow: 0px 2px 3px lightgrey;
    background-color: lightgreen;
}
.suggested-results img{
    width: 25%;
}
.menu-btn{
    background:rgba(87, 1, 87, 0.568);
    border-radius: 8px;
    padding: 8px;
    font-size: 50px;
    margin-bottom:12px;
    width: 160px;
    height: 130px;
    cursor: pointer;
}
.bg-image{
    background-image: url(../img/sidebar.jpeg);
    background-size: cover;
    position: absolute;
    z-index: -1;
    width: 160px;
    height: 130px;
    border-radius: 8px;
}
.menu-btn:hover{
    background: rgba(51, 0, 51, 0.507);
}
.hover-highlight:hover
{
    box-shadow: 0px 0px 20px -8px;
    animation: shadow-animation 500ms ease-out;
}
#etudiants .loader-container img
{
    max-width:15%;
}
#cours_modal table td
{
    padding-top:1px;
    padding-bottom:1px;
}
.picture
{
    width:40px;
}
.all-icons [class*="pe-"] {
    font-size: 40px;
}

.all-icons input {
    border: 0;
}

.all-icons .font-icon-detail {
    text-align: center;
    padding: 45px 0px 30px;
    border: 1px solid #e5e5e5;
    border-radius: 6px;
    margin: 15px 0;
}
table caption.container
{
    width:inherit;
}
.all-icons .font-icon-detail input {
    margin: 25px auto 0;
    width: 100%;
    text-align: center;
    display: block;
    color: #aaa;
    font-size: 13px;
}

#map {
    position: relative;
    width: 100%;
    height: calc(100% - 60px);
}

.places-buttons .btn {
    margin-bottom: 30px
}

.sidebar .nav>li.active-pro {
    position: absolute;
    width: 100%;
    bottom: 10px;
}

.sidebar .nav>li.active-pro a {
    background: rgba(255, 255, 255, 0.14);
    opacity: 1;
    color: #FFFFFF;
}

.table-upgrade td:nth-child(2),
.table-upgrade td:nth-child(3) {
    text-align: center;
}

body div .animation {
    z-index: 266;
    position: absolute;
    bottom: 0;
    left: 100%;
    display: none;
    width: 150px;
}

body .animation img {
    width: 100px;
}

.animation .contenu img {
    width: 30px;
}

.animation .contenu {
    width: 15px;
    margin-left: -65px;
}

#reclamation_container {
    z-index: 100024;
}

.renverse {
    transform: scaleX(-1);
}

.loader-container {
    width: 100%;
    text-align: center;
}

img[alt="chargement..."] {
    position: relative;
    width: 45%;
    margin: auto;
}

.left-block {
    margin-left: 50%;
}

.fixed {
    position: fixed;
    right: 15px;
    top: 15px;
}

button .update_loader img {
    width: 25px !important;
    margin: auto;
}

#presences_etudiants .dureeRetardChamp
{
    display: none;
}

.annee-scolaire-select
{
    border-width:0;
    background:none;
}
.bulletin-modal-body col-sm-7
{
    border:1px solid lightgray;
}

#etudiants .btns .btn
{
    margin: 5px;
    width:30%;
}

/* @media(min-width:630px)
{
    #cours_modal .modal-dialog
    {
        width:55%;
    }
} */

@media(max-width:630px)
{
    #etudiants .btns .btn
    {
        width:55%;
    }
    .navbar-collapse ul{
        padding-bottom: 25px;
    }
}
@media(max-width:430px)
{
    #etudiants .btns .btn
    {
        width:90%;
    }

    .menu-btn{
        background:rgba(87, 1, 87, 0.568);
        border-radius: 8px;
        padding: 8px;
        font-size: 30px;
        margin-bottom:12px;
        width: 105px;
        height: 95px;
        cursor: pointer;
    }
    .bg-image{
        background-image: url(../img/sidebar.jpg);
        background-size: cover;
        position: absolute;
        z-index: -1;
        width: 105px;
        height: 95px;
        border-radius: 8px;
    }
}
/* body
{
    background:url('../primaire.jpg');
    background-size: 100% 100%;
} */
